Skip to main content
PUT
Change Conversation Privacy

Authorizations

Authorization
string
header
required

Path Parameters

id
string
required

Unique identifier of the conversation to update

Query Parameters

privacy
enum<string>
required

Privacy of the conversation: public or private

Available options:
public,
private

Response

Successfully updated conversation

type
enum<string>
Available options:
conversations
id
string
attributes
object

Conversation attributes. When filter[include_private]=true returns a private conversation, only uuid, createdAt, finishedAt, updatedAt, userUUID, private and isInternal carry values.

Example: